Net::DNS::RR::X25(3)

NAME
Net::DNS::RR::X25 - DNS X25 resource record

SYNOPSIS
    use Net::DNS;
    $rr = new Net::DNS::RR('name X25 address');

DESCRIPTION
Class for DNS X25 resource records.

METHODS
The available methods are those inherited from the base class augmented by the type-specific methods defined in this package.

Use of undocumented package features or direct access to internal data structures is discouraged and could result in program termination or other unpredictable behaviour.

  address
    $address = $rr->address;

The PSDN-address is a string of decimal digits, beginning with the 4 digit DNIC (Data Network Identification Code), as specified in X.121.

COPYRIGHT
Copyright (c)1997 Michael Fuhr.

Package template (c)2009,2012 O.M.Kolkman and R.W.Franks.

All rights reserved.

This program is free software; you may redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
perl, Net::DNS, Net::DNS::RR, RFC1183 Section 3.1